body {
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.background__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(8%, hsla(0, 0%, 100%, 0.55)), to(rgba(53, 49, 49, 0.42))), url('../images/Background.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.55) 8%, rgba(53, 49, 49, 0.42)), url('../images/Background.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  opacity: 1;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: transparent;
}

.div-block.hide {
  display: none;
}

.div-block-2 {
  display: block;
  padding: 32px;
  border-radius: 7px;
  background-color: hsla(0, 0%, 100%, 0.26);
}

.field_label {
  padding-left: 5px;
  color: #3a168d;
  font-weight: 400;
}

.text_field {
  border-bottom: 3px solid rgba(22, 89, 141, 0.6);
  border-radius: 8px;
  box-shadow: inset 3px 3px 9px 0 rgba(0, 0, 0, 0.48);
}

.text_field.not_manditory {
  border-bottom-style: none;
}

.submit_button {
  min-width: 120px;
  margin-top: 20px;
  margin-left: 10px;
  border-radius: 4px;
  background-color: #3a168d;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}

.form {
  width: 360px;
}

.image {
  margin-bottom: 10px;
}

.form-block {
  width: 360px;
}

.sbm_title_virt {
  position: absolute;
  left: -152px;
  top: auto;
  right: auto;
  bottom: 164px;
  color: #3a168d;
  font-size: 28px;
  line-height: 38px;
  font-weight: 400;
  letter-spacing: 1.3px;
  white-space: nowrap;
}

.vit__wrap {
  position: relative;
  width: 100%;
}

.heading {
  padding-right: 20px;
  color: hsla(0, 0%, 100%, 0.67);
  text-align: right;
}

.heading-2 {
  font-weight: 300;
  text-align: right;
  letter-spacing: 3px;
  text-decoration: none;
}

.link-block {
  padding-right: 20px;
  /*-webkit-transform: skew(-33deg, 0deg);*/
  /*-ms-transform: skew(-33deg, 0deg);*/
  /*transform: skew(-33deg, 0deg);*/
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.link-block:hover {
  background-color: hsla(0, 0%, 96.7%, 0.69);
  color: #3a168d;
}

@media screen and (max-width: 479px) {
  .div-block {
    width: 98%;
  }

  .div-block-2 {
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    -webkit-transform: perspective(0px);
    transform: perspective(0px);
  }

  .form {
    width: 98vw;
  }

  .form-block {
    width: 98vw;
  }

  .sbm_title_virt {
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    padding-left: 10px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    font-size: 20px;
    white-space: normal;
  }
}
